Subject: Re: mod_ssl

From: "Patrick Willart" <[email-masked]>
Date: Thu, 7 Mar 2002 13:34:41 -0800

Hi Cesar,

Mod_ssl isn't the problem.... It works fine. But when you also add JSP
functionality (tomcat / WARP), the server becomes instable. It appears to be
crashing when multiple requests for one or more JSPs are send to the server
at the same time.

Apache+mod_ssl works ok
Apache+tomcat works ok

but

Apache+mod_ssl+tomcat works but is very instable.

I actually changed to iPlanet ($ 1500) because of this.

Apache 2.0 will have SSL integrated. Maybe the problem will be solved
then... Personally I have good feelings about this because the way threading
is handled is completely revised.

Are you only getting an error message in the log and does everything work?
Or doesn't it...

Patrick
----- Original Message -----
From: "cesar" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, March 07, 2002 12:39 PM
Subject: mod_ssl

> Hello Patrick
>
> I have a problem with apache+mod_ssl, when i execute any pages .jsp in
> my web server(windows 2000)  i receive this error log:
>
> You are using mod_ssl under Win32.This> combination is *NOT* officially
> supported. Use it at your own risk!
>
> What is this??
> Is there a version stable of the apache+ssl for windows?
>
> Tks.
>
> Cesar
>

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]